Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.veri.studio/v1/ssh_keys \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "public_key": "<string>", "private_key": "<string>", "provider": "<string>" } '
import requestsurl = "https://api.veri.studio/v1/ssh_keys"payload = { "name": "<string>", "public_key": "<string>", "private_key": "<string>", "provider": "<string>"}headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({ name: '<string>', public_key: '<string>', private_key: '<string>', provider: '<string>' })};fetch('https://api.veri.studio/v1/ssh_keys', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "<string>", "id": "<string>", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "fingerprint": "<string>", "provider": "<string>" }
API key with the vk_ prefix. Create one from the dashboard.
vk_
The registered SSH key